﻿@charset "utf-8";
/*--    __base
----------------------------------------------------*/
body,html{
    height: 100%;
}

#loginBody{
    background-color:#e4e4e4;
}

#page{
    width: 100%;
    position: relative;
    height: auto !important;    
    height: 100%;
    min-height: 100%;    

}
 
#contents {
    padding-bottom : 100px;
    width : 960px;
    margin:0px auto;
	padding-top:10px;
}

#menu {
   float: left;
   margin-bottom:20px;
   width: 200px;
}
#main {
   float: left;
   width: 511px;
   margin-bottom:20px;
   margin-left:15px;
}

#main_s {
   float: right;
   width: 731px;
   margin-bottom:20px;
}

#estate {
   float: right;
   width: 220px;
   margin-bottom:20px;
}

.bgColorSet{
    background-color:#eeeeee;
}

/*--    __header
----------------------------------------------------------*/
#loginPage #header{
    background-color : #7ecee1;
    background-image : url("/img/header_bg.gif");
    background-repeat: repeat;
    height : 103px;
    margin-bottom:150px;
    min-width: 876px;
}

#page #header{
    background-image : url("../img/header_bg.gif");
    background-repeat: repeat;
    height : 114px;
    min-width: 980px;
}

#headerContents{
    width : 980px;
    margin: 0px auto;
	color:#FFF;
	font-size:14px;
	overflow:hidden;
}

#headerContents h1{
	position:absolute;
	color:#FFF;
	font-weight:100;
	font-size:11px;
	margin:4px 0 0 0;
	padding:0;
}

.top_contact{
	text-align:right;
}

.left_head p{
	padding: 15px 0 0 0;
}
.tel{
	font-size:15px !important;
	margin-top:22px;
	font-weight:500 !important;
}
.right_head{
	text-align: right;
	margin:10px 4px 0 0 ;
	float:right;
}
.left_head{
	position:absolute;
	top:25px;
	float:left;	
}


#headerLeft{
    float:right;
    padding-top:13px;
    padding-right:120px;
    position:relative;
}

#headerLeft a{
    position: absolute;
    z-index: 2;
    vertical-align:top;
}

#headerLeft a img{
    vertical-align:top;
}

#shopData,
#userData{
    position:absolute;
    width : 880px;
    text-align:right;
    z-index: 1;
}

#shopProf,
#userProf{
    color : #ffffff;
    font-weight:bold;
    float:right;
    width:300px;
    margin-top:55px;
    padding-right:13px;

}

#shopData li,
#userProf li{
    padding-bottom:3px;
    padding-right:13px;
}





/*--    __navi
-----------------------*/
#navi{
	width:962px;
    margin: 0 auto;
	padding: 5px 0 ;
}
#mainMenu{
    height:60px;
}


#mainMenu ul{
    width : 962px;
    margin: 0px auto;
}

#subMenu ul{
    width : 870px;
    margin: 0px auto;
}

#mainMenu li{
    float  : left;
}

#mainMenu li a{
    display:block;
}

#mainMenu li#active,
#mainMenu li.active{
    background-image    : url("../img/mainmenu_active.png");
    background-position : left center;
    background-repeat   : no-repeat;
}

#mainMenu li.smallText{
    font-size:1em;
}


#mainMenu li a:visited,
#mainMenu li a:hover,
#mainMenu li a:active,
#mainMenu li a:link{
    text-decoration : none;
    color:#ffffff;
}



#subMenu li{
    padding-left : 17px;
    margin: 5px 25px 0px 0px;
    float : left;
}

#subMenu li.active{
    background-image : url("../img/submenu_active.png");
    background-position : left center;
    background-repeat : no-repeat;
    
}

#subMenu li a:visited,
#subMenu li a:hover,
#subMenu li a:active,
#subMenu li a:link{
    text-decoration : none;
    color:#000000;
}

h2 {
	margin:20px 0 ;
}


/*--    __contents
----------------------------------------------------------*/
/*--    __common
-----------------------*/
h1 span{
    padding:10px 0px 0px 0px;
}
.error{
    display: block;
    color: #ff0000;
}
.caution{
    color: #ff0000;
}

/*--    __login
-----------------------*/
#loginMenu{
    width:438px;
    background-image : url("../img/login_center.png");
    background-repeat: repeat-y;
    margin: 0px auto;
}

#loginMenu dl{
    width:320px;
    margin: 15px auto;
}


#loginMenu dt{
    float : left;
    width : 110px;
    height : 30px;
    margin-bottom : 5px;
    line-height : 25px;
}

#loginMenu dd{
    height : 30px;
    margin-bottom: 10px;
}

#loginMenu dd.inputText input{
    width : 200px;
}
#loginMenu .error{
    /*padding: 5px 30px;*/
}
#loginBt{
    width : 310px;
    height:35px;
    margin : 0px auto;
}

.login_box{
	width:176px;
	height:137px;
	padding:36px 12px 0 12px;
	background-image:url(../img/login_back.gif);
	background-repeat:no-repeat;
}

.r_menu {
  margin: 0;
  padding: 0;
}
.r_menu li {
	width:188px;
	height:63px;
	list-style: none;
	margin-top:2px;
	padding: 7px 0 7px 10px;
	border: solid 1px #AACDA8;
}
.r_menu li a {
	vertical-align : middle;
	color: #666;
	font-size:14px;
	text-decoration:none;
	display: block;
	padding-left: 10px;
	border-left: 8px solid #AACDA8;
}

.r_menu1{
	height:43px;
	padding-top:20px;
}
.r_menu2{
	height:53px;
	padding-top:10px;
}

.r_menu li a:hover{
	color: #400000;
}

.r_menu_3 li {
	width:188px;
	height:63px;
	list-style: none;
	margin-top:2px;
	padding: 7px 0 7px 10px;
	border: solid 1px #AACDA8;
}
.r_menu_3 li a {
	vertical-align : middle;
	color: #666;
	font-size:14px;
	text-decoration:none;
	display: block;
	padding-left: 18px;
	background-image:url(../img/link_3.gif);
	background-repeat:no-repeat;
}

.r_menu_3 li a:hover{
	color: #400000;
}


#main h2{
	background-image:url(../img/main_h2.jpg);
	background-repeat:no-repeat;
	letter-spacing: 0.2em;
	height:22px;
	width:491px;
	color:#FFFFFF;
	font-size:16px;
	font-weight:500;
	padding-left:20px;
	margin-top:5px;
}


.estate_list{
	margin:10px 0 ;
	clear:both;
	overflow:hidden;
}

.estate_list ul{
	margin:0 ;
}

.estate_list ul li{
	float:left;
	margin:0 0 0 4px;
	width:97px;
	border: #999 solid 1px;
}

.estate_list ul li.first_li{
	float:left;
	margin:0;
	width:97px;
	border:#999 solid 1px;
}

.estate_list ul li p{
	font-size:11px;
	text-align:center;
	padding-bottom:2px;	
}

.estate_t{
	text-align:left !important;;
	background-image:url(../img/estate_bg.jpg);
	background-repeat:no-repeat;
	background-position:2px 4px;
	padding-left:11px;
}


.info_list{
	margin:10px 0 ;
	clear:both;
	height:200px;
	overflow-y:scroll;
}


.info_list dl {
	border-top: none;
	width: 97%;
	margin-left:15px;
}

.info_list dt,dd {
	padding: 3px;
}

.info_list dt {
	background-image:url(../img/info_bg.jpg);
	background-repeat:no-repeat;
	background-position:0 4px;
	border-bottom: 1px dotted #666;
	clear: left;
	float: left;
	font-weight:700;
	padding-left:24px;
	width: 100px;
}

.box{
	border: 1px solid #999999;
	padding:20px 10px;
	margin-bottom:30px;
	overflow:hidden;
}

.box h2{
	margin-bottom:20px;	
}

.inbox{
	padding:15px 15px;	
}
.img_left,
.img_right {
   overflow: hidden;
   height: auto;
}
 
.img_left img {
   float: left;
   margin: 0 15px 0 0 !important;
   padding: 0 !important;
   border: 0 !important;
}
 
.img_right img {
   float: right;
   margin: 0 0 0 15px !important;
   padding: 0 !important;
   border: 0 !important;
}

.info_list dd {
	border-bottom: 1px dotted #666;
	margin-left: 124px;
}

.t_info{
	border: #999 solid 1px;
	background-color:#F9F8F7;
	padding:10px 5px;
	overflow:hidden;

}

.t_info h3{
	background-image:url(../img/info_red_bg.jpg);
	background-repeat:no-repeat;
	background-position:0 4px;
	color:#CC0000;
	font-size:14px;
	padding:2px 3px 4px 20px;
}

.t_info p {
   overflow: hidden;
   height: auto;
   margin-top:10px;
}
 
.t_info p img {
   float: left;
   margin: 0 15px 0 0 !important;
   padding: 0 !important;
   border: 0 !important;
}

.info_line{
	margin:10px 0 ;
	clear:both;
	height:5px;
	width:100%;
	background-image:url(../img/line_info.png);
	background-repeat:repeat-x;
}

.r_btn{
	float:right;
	text-align:right;
	margin-bottom:10px;
	clear:both;
}
/*--    __formList&profList
-----------------------*/
#profList,
#formList{
    border : 1px solid #eeeeee;
    width : 808px;
    padding : 20px;
}
#profList ul li,
#formList ul li{
    padding: 20px 0px 20px 0px;
    *zoom:1;
}

#profList ul dl dt,
#formList ul dl dt{
    float   : left;
    width   : 200px;
    padding : 2px 0 0 15px;
    /zoom : 1;
    clear : left;    
}

#formList ul dl dd,
#profList ul dl dd{
    min-height: 20px;
    min-width: 250px;
    overflow: auto;
    padding-top: 1px;
    word-wrap: break-word;
}
    
#profList ul dl dd input,
#formList ul dl dd input{
    margin-right: 30px;
}

#formList ul dl dd .time{
    margin: 0;
}


#profList ul dl dd input.fromRadio,
#formList ul dl dd input.fromRadio{
    margin:0px 0px 0px 10px;
    vertical-align:middle;
}

#profList ul dl dd label,
#formList ul dl dd label{
    vertical-align:middle;
}

#formList ul dl th {
    font-weight: normal;
}

.fromFooter{
    margin-bottom:70px;
}


.fromLayout{
    margin-bottom: 10px;
}

#fromMenu{
    width      : 808px;
    padding    : 20px 20px 20px 230px;
    margin       : 0px auto;
    text-align : center;
}

#fromMenu li{
    float   : left;
    margin-left : 40px;
}

#systemLink{
    margin-top:35px;
    margin-bottom:25px;
}


/*--    __listTable
-----------------------*/
#miniFormArea {
    vertical-align: middle;
    margin-bottom: 15px;
}
#miniFormArea input[type=text] {
    float: left;
    margin-right: 10px;
}


/*--    __listTable
-----------------------*/
#listTableArea {
    padding: 15px;
    border :1px solid #999999;
}

#listTable{
    clear : both;
    border :1px solid #999999;
}

#listTable th{
    border : 1px solid #999999;
    background-color : #777777;
    color  : #ffffff;
    height : 24px;
    text-align : center;
    vertical-align : middle;
}

#listTable th a{
    color  : #ffffff;
}

#listTable th a:hover{
    text-decoration: none;
}

#listTable td{
    border : 1px solid #999999;
    height : 24px;
    text-align : center;
    vertical-align  :middle;
}

#listTable td.leftText{
    padding-left : 30px;
    text-align   : left;
}

#listTable td.rightText{
    padding-right: 10px;
    text-align   : right;
}

#listTable tr#sumLine{
    background-color:#cccccc;

}






/*--    __shop_infolist
-----------------------*/
#infoList{
    border : 1px solid #eeeeee;
    width : 828px;
    padding : 10px;
}

#infoList ul li{
    padding: 20px 0;
}

#infoList ul dl dt{
    float   : left;
    width   : 150px;
    height    : 40px;
    padding : 0px;
    text-align:center;
}

#infoList ul dl dd{
    overflow: auto;
    zoom: 1;
}

#infoList ul dl dd input{
    margin-right:30px;
}


#infoList ul dl dd input.fromRadio{
    margin:0px 0px 0px 10px;
    vertical-align:middle;
}

#infoList ul dl dd label{
    vertical-align:middle;
}


/*--    __user_history
-----------------------*/
#historyMenu{
    height: 40px;
    margin-bottom: 10px;
}
#historyMenu li{
    float:left;
}

#historyMenu li.rightMenu{
    float:right;
}
#historyMenu .bankNumber{
    float: right;
    margin-top : 5px;
    text-align  : right;
    font-size:1.2em;
}

#historyMenu li.rightMenu a{
   float:right;
}

#historyMenu li.rightMenu select{
   width: 100px;
}


#DataSelect{
    float:right;
    margin-right:-10px;
}

#DataSelect input{
    margin: 0 10px 10px 5px;
}

/*
-------------------------*/
#depositMenu{
    height: 35px;
    margin-bottom: 15px;
}

#depositMenu li.addDeposit{
    float:left;
}

#depositMenu .bankNumber{
    float: right;
    margin-top : 5px;
    text-align  : right;
    font-size:1.2em;
}
#bankNumber{
    margin-bottom : 5px;
    text-align  : right;
    font-size:1.2em;
}

/*__complete
-------------------------*/
#contents .completeBox{
    padding: 30px;
    text-align: center;
}

/*__pager
-------------------------*/
.pager {
    height            : 30px;
    margin-top        : 20px;
    overflow        : hidden;
    text-align        : center;
}

.pager li {
    border            : 1px solid #000000;
    background-color: #5f5f5f;
    display            : inline-block;
    margin-right    : 5px;
    width            : 25px;
    height            : 25px;
    line-height        : 25px;
    color            : #ffffff;
    *display: inline;  
    *zoom: 1;  
}

.pager li a{
    display            : block;
    color            : #000000;
    background-color: #eeeeee;
}

.pager li a.active{
    color            : #ffffff;
    background-color: #5f5f5f;
}

.pager li a:link,.pager li a:visited,.pager li a:active{
  text-decoration:none;
}

.now{
    display            : block;
}

/*--    __footer
----------------------------------------------------------*/
#footer{
/*
    position: absolute;
    bottom: 0;
    width: 100%;
*/
	clear:both;
	color:#FFFFFF;
	margin-top:20px;
	padding-top:10px;
    background-image : url("../img/header_bg.gif");
    background-repeat: repeat;
    height : 90px;
    min-width: 980px;
}

#footer p{
    padding-top:5px;
    text-align:center;
}


/*__clearfix
-------------------------*/
.clearfix{
    /zoom:1;
}
.clearfix:after{
    content:'';
    display:block;
    clear:both;
}

.mem_l{
	float:left;
	width:450px;
}

.mem_r{
	float:right;
	width:210px;
}

.product_list{
    background-image : url("/img/seiyaku_bg.jpg");
    background-repeat: no-repeat;
	width:680px;
	height:214px;
	padding:25px;
	position: relative;
	margin-bottom:20px;
}

.product_list h2{
	margin:11px 0 20px 42px;
	font-size:18px;
	font-weight:400;
}

.pro_l{
	width:205px;
	float:left;
	margin-top:20px;
}

.pro_r{
	width:450px;
	float:right;
	margin-top:30px;
}

.btn_product{
	float:right;
	position:absolute;
    bottom: 30px;
	left:490px;
	}
	
#privacyText {
    height: 140px;
    margin: 1px 10px 20px 15px;
    overflow: auto;
    width: 700px;
}

#privacyText h5 {
    border-bottom: 1px solid #DDD0BA;
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 10px;
    overflow: hidden;
    padding: 0 0 0 7px;
    text-indent: 0;
    width: 660px;
}

.box_sec{
	border: 1px solid #999999;
	padding:0 0 20px 0;
	margin-bottom:30px;
	overflow:hidden;
}

.box_sec p{
	margin-left:30px;
}

.box_sec h3{
	background-image:url(/img/h3_bg.jpg);
	background-repeat:no-repeat;
	height:27px;
	padding-top:2px;
	color:#FFF;
	font-weight:400;
	padding-left: 20px;
	margin-bottom:15px;
}

.form_table{
	margin:15px;
	width:700px;	
}

.estate_ind{
	border: 1px solid #999999;
	padding:15px 15px 5px 15px;
	margin-bottom:30px;
	overflow:hidden;
}

.estate_l{
	float:left;
	width:205px;
}

.estate_r{
	float:right;
	width:490px;
}

.estate_r h3{
	background-image:url(/img/est_h3.jpg);
	background-repeat:repeat-x;
	height:28px;
	padding-left:10px;
}

.estate_table{
	margin-bottom:10px;
}

.estate_table th,td{
	padding:1px 0 1px 5px !important;
}
.product_box{
	border: 1px solid #999999;
	overflow:hidden;
	margin-top:15px;
	margin-bottom:15px;
	padding:10px 5px;	
}
.pro_dl{
	width:505px;
	float:left;
}

.pro_dr{
	width:205px;
	float:right;
}

.bottom_none{
	margin-bottom:0 !important;
}

.esta_dl{
	width:350px;
	padding-left:10px;
	float:left;
	
}

.esta_dr{
	width:350px;
	padding-right:10px;
	float:right;
	
}

.img_hid{
	height:80px;
	overflow:hidden;
}